×
HeadHunter and Superjob rezume updater on Ruby on Rails (21 авг 2017)

Практикуемся в написании кода под rails.

Вопрос Обновление с joomla 1.5.26 на 2.5.9

Больше
4 года 1 мес. назад #1 от Sergey84
Sergey84 создал эту тему: Обновление с joomla 1.5.26 на 2.5.9
Всем привет!

все, блин, решился переносить сайт на новую джумлу. Сейчас стоит 1.5.26. Хочу мигрировать на 2.5.9.

С чего посоветуете начать? какие подводные камни меня ожидают и как их избежать?
Как поведет себя jUpgrade? Что вообще меня ожидает?

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
4 года 1 мес. назад #2 от Aleksej
Aleksej ответил в теме Обновление с joomla 1.5.26 на 2.5.9
На мой взгляд, ты немножко не так ставишь ударение в своем вопросе.
Никто тебе не скажет - что там и как у тебя будет; все смогут рассказать лишь о том, с чем столкнулись сами, также - описать испытанные тропки-пути преодоления возникших проблем.
Так поступил и я, попытавшись обобщить опыт многострадального перехода с J1.5 к старшей версии движка, welcome по ссылке . Вроде бы все достаточно подробно изложено, описанию предшествовали многочисленные тесты.
Сделай поддомен на хостинге (лучше делать это не на локалке), где лежит твой рабочий сайт, и поэкспериментируй с его копией. Одни раз обнови - посмотри, что из этого получится, второй раз, третий. Каждый раз тщательно тестируй полученный результат - все знаковые компоненты, kunena и K2 - должны работать на обновленной Joomla. По ссылке, в частности, увидишь, какие проблемы возможны с этими компонентами, и несложные действия, позволяющие эти проблемы исправить.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
4 года 1 мес. назад #3 от Sergey84
Sergey84 ответил в теме Обновление с joomla 1.5.26 на 2.5.9
спасибо за инструкции! Сейчас пока временем не располагаю, позже буду заниматься этим вопросом.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
4 года 1 мес. назад - 4 года 1 мес. назад #4 от Aleksej
Aleksej ответил в теме Обновление с joomla 1.5.26 на 2.5.9

Sergey84 пишет: Сейчас пока временем не располагаю, позже буду заниматься этим вопросом.


Очень рекомендую обратить внимание на вот эту уже-не-новость в контексте J1.5. И даже если времени нет - рекомендую его найти, так как такой зияющей дыры в безопасности Joomla 1.5 давно не видела... уровень пофиксенной баги разрабы классифицируют как критический.
Последнее редактирование: 4 года 1 мес. назад от Aleksej.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.